.cardsBox {
    width: 45%;
    margin: auto;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    justify-items: center;
}

.cardSimple {
    padding: 10px 10px;
    margin: 10px;
    border-radius: 0.5em;
    box-shadow: rgba(0, 88, 9, 0.3) 10px 10px 10px 2px;
}
